## haskell-atomic-counter 0.1.2.3

=== debian/changelog ===
haskell-atomic-counter (0.1.2.3-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Sun, 04 Jan 2026 20:30:05 -0500
