=== debian/control ===
Source: haskell-atomic-counter
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.16.42),
 dh-sequence-haskell,
 ghc,
 ghc-prof,
 libghc-quickcheck2-dev,
 libghc-quickcheck2-prof,
 libghc-async-dev (>= 2),
 libghc-async-prof (>= 2),
 libghc-tasty-dev,
 libghc-tasty-prof,
 libghc-tasty-quickcheck-dev,
 libghc-tasty-quickcheck-prof,
Build-Depends-Indep: ghc-doc,
Standards-Version: 4.7.3
Homepage: https://github.com/sergv/atomic-counter
Description: mutable counters modifiable with atomic operations
 This package defines Counter type that can be safely modified
 concurrently from multiple threads. The type supports only few
 operations, namely read, write, cas (compare and swap), add,
 subtract and a few bitwise ones like or, and xor.
 .
 Most common use case is having a shared counter that multiple
 threads increment. Another potential use case is lightweight locks.

Package: libghc-atomic-counter-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-atomic-counter-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-atomic-counter-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
