## haskell-atomic-counter 0.1.2.4

=== debian/changelog ===
haskell-atomic-counter (0.1.2.4-2) unstable; urgency=medium

  [ Adrian Bunk ]
  * Disable CMM on armhf
  * Disable RTS -N

 -- Scott Talbert <swt@techie.net>  Tue, 03 Feb 2026 17:51:12 -0500

haskell-atomic-counter (0.1.2.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 19 Jan 2026 12:44:32 -0500
