=== debian/control ===
--- 
+++ 
@@ -20,6 +20,8 @@
 Build-Depends-Indep: ghc-doc,
 Standards-Version: 4.7.3
 Homepage: https://github.com/sergv/atomic-counter
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-atomic-counter/
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-atomic-counter]
 Description: mutable counters modifiable with atomic operations
  This package defines Counter type that can be safely modified
  concurrently from multiple threads. The type supports only few
