=== debian/rules ===
#!/usr/bin/make -f

export DEB_ENABLE_TESTS = yes

# opt-21: /tmp/ghc275_0/ghc_4.ll:151:14: error: '%ln1L' defined with type 'i32' but expected 'i64'
ifneq (,$(filter $(DEB_HOST_ARCH),armhf))
  export DEB_SETUP_GHC_CONFIGURE_ARGS += -fno-cmm
endif

%:
	dh $@
